%% Calculate submicron and supermicron mass

load massDistributionMerged

submicronTot = 0;
supermicronTot = 0;
ratio = zeros(8658:1);
% Sum them separately. Based on delta(RH) for SMPS, the diameters in the
% script should be roughly doubled in size
for index = 1:8658
    submicronTot = submicronTot + sum(mass_dist{3,index}(1:100));
    supermicronTot = supermicronTot + sum(mass_dist{3,index}(101:152));
    ratio(index) = sum(mass_dist{3,index}(101:152))/sum(mass_dist{3,index}(1:100));
end

avgFactor = mean(ratio);
percentSuper = avgFactor/(avgFactor+1)*100;